<section id="contact">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">Let's Get In Touch!</h2>
                <hr class="primary">
            </div>
            <div class="col-lg-1 col-lg-offset-1 text-center">
              <a href="https://www.instagram.com/chillcoding/" title="ChillCoding on Instagram">
                <i class="fa fa-instagram fa-3x wow bounceIn" data-wow-delay=".3s"></i>
              </a>
            </div>
            <div class="col-lg-1 col-lg-offset-1 text-center">
              <a href="https://facebook.com/{{ site.data.members.company.facebook }}" title="ChillCoding on Facebook">
                <i class="fa fa-facebook fa-3x wow bounceIn" data-wow-delay=".2s"></i>
              </a>
            </div>
            <div class="col-lg-1 col-lg-offset-1 text-center">
              <a href="https://twitter.com/{{ site.data.members.company.twitter }}" title="@{{ site.data.members.company.twitter }}">
                <i class="fa fa-twitter fa-3x wow bounceIn" data-wow-delay=".1s"></i>
              </a>
            </div>
            <div class="col-lg-1 col-lg-offset-1 text-center">
              <a href="https://www.linkedin.com/company/{{ site.data.members.company.linkedin }}" title="ChillCoding on LinkedIn">
                <i class="fa fa-linkedin fa-3x wow bounceIn" data-wow-delay=".1s"></i>
              </a>
            </div>
            <div class="col-lg-1 col-lg-offset-1 text-center">
              <a href="https://www.youtube.com/channel/{{ site.data.members.company.youtube }}" title="ChillCoding on YouTube">
                <i class="fa fa-youtube fa-3x wow bounceIn" data-wow-delay=".2s"></i>
              </a>
            </div>
            <div class="col-lg-1 col-lg-offset-1 text-center">
              <a href="mailto:{{ site.data.members.company.email }}" title="{{ site.data.members.company.email }}">
                <i class="fa fa-envelope-o fa-3x wow bounceIn" data-wow-delay=".3s"></i>
              </a>
            </div>
        </div>
    </div>
</section>
